#warrants_search {
	overflow: hidden;
	width: 100%;	
}

#warrant_results {
	width: 100%;	
}

#clear_fields {
	position: relative;
	top: -15px;
	left: 295px;
}

#LookupForm {
	margin: 0;
	padding: 0;
	width: 415px;
}
	#LookupForm fieldset {
		margin-bottom: 10px;
	}
	#LookupForm div.field {
		margin-bottom: 10px;
	}
		#LookupForm label.left {
			width: 100px;
			padding-right: 5px;
		}
		#LookupForm .middleColumn {
			float: none;
			width: auto;
			margin: 0;
			padding: 0;
		}
		#LookupForm fieldset input {
			width: 295px;
			padding: 4px;
			margin: 0;
		}
	#LookupForm .Actions {
		margin: 0;
		padding: 0;
		text-align: right;
	}
		#LookupForm .Actions input {
			padding: 0;
			margin: 0;
		}

#warrants_examples {
	float: left;
	width: 190px;
	color: #999 !important;
	font-size: 11px;
	line-height: 1.5;
	padding-top: 5px;
	margin-right: 40px;
}

.pagination {
	text-align: center;	
}

#results {
	overflow: hidden;
	width: 100%;
	margin-top: 20px;
}

#results table td {
	border: none;
}
	#results table tr.odd {
		background: #eee;
	}

#results.load {
	height: 400px;
	background: url(../images/ajax-loader.gif) no-repeat center center;
}

#results table th {
	font-weight: bold;
	padding: 5px;	
}

.detailTable {
	width: 500px;
}
	.detailTable tr td {
		border: 1px solid #ccc;
		border-left: none;
		border-right: none;
	}
	.detailTable tr.first td {
		border-top: none;
	}
	.detailTable tr.last td {
		border-bottom: none;
	}

.detailTable .label {
	width: 150px;	
	vertical-align: top;
}
.detailTable .value {
	width: 350px;	
}

p.headstone {
	width: 505px;
	text-align: center;
}

p.headstone img {
	border: 1px solid #ccc;
}
